RubyGems Navigation menu

dunkstewart-webbits 0.2.0

No really, that's all it is!

Gemfile
          gem 'dunkstewart-webbits', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install dunkstewart-webbits
  
  
  
  
  
  
  

Total downloads 2,588

For this version 1,335

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 11, 2011 (7 KB)
  2. 0.1.0 - April 11, 2011 (7 KB)

Runtime Dependencies:

Development Dependencies: